Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2310 - PCMCIA network card doesn't work with the new boot images.
Summary: PCMCIA network card doesn't work with the new boot images.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://ftp.redhat.com/starbuck/i386/im...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-21 11:36 UTC by ole
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-14 19:33:51 UTC


Attachments (Terms of Use)

Description ole 1999-04-21 11:36:22 UTC
I'm able to install Starbuck on my laptop with
a 3COM 589D PCMCIA card, from old FTP mirrors,
still holding Starbuck bootdisks (bootnet.img
and pcmcia.img) that pre-dates April 06, 1999,
so this bug was probably invented in new images.

Problem:

When I use "updated" bootnet.img and pcmcia.img from
ftp.redhat.com/starbuck/i386/
I get a console error message, and then the system halts,
when the second init is done.

Console Message:

---------------------------------

/usr/bin/runinstall2: cannot create /modules/modules.cgz:
read-only filesystem
install exited abnormally.

Comment 1 David Lawrence 1999-05-14 19:33:59 UTC
Please reattempt this with the news boot images released for 6.0 and
reopen this bug if it still occurs.


Note You need to log in before you can comment on or make changes to this bug.